﻿.mapbox{display: flex;flex-wrap: wrap;justify-content: space-between;}
.mapbox .item{width: 32%;}
.mapbox .item iframe{width: 100%;height: 500px;}
.mapbox .info{padding:5px;}
.mapbox .text{margin-top: 5px;}
.mapbox .title{font-size: var(--fontsize18);font-weight: bold;}
@media (max-width:1025px) {
.mapbox .item{width: 100%;margin-bottom: 20px;}
}